跳转到主要内容
POST
JavaScript

授权

Authorization
string
header
必填

Send your API key as a bearer token: Authorization: Bearer <api_key>. A test mode key starts with dodo_test_, for example dodo_test_AbCd1234EfGh5678.<secret>. A live mode key starts with dodo_live_. Use a test mode key on test.dodopayments.com and a live mode key on live.dodopayments.com. Keys from before these tags have no tag and operate as before.

路径参数

id
string
必填

Product Id

请求体

application/json
slug
string
必填

Slug for the short link.

static_checkout_params
object | null

Static Checkout URL parameters to apply to the resulting short URL.

响应

Short URL

full_url
string
必填

Full URL.

short_url
string
必填

Short URL.

最后修改于 2026年4月1日